User: matt.s.leslie

Reputation:
0
Status:
New User
Location:
Last seen:
1 year ago
Joined:
1 year ago
Email:
m************@gmail.com

Posts by matt.s.leslie

<prev • 1 results • page 1 of 1 • next >
0
votes
1
answer
625
views
1
answer
BiocInstaller wants version of R that is not available yet
... I'm getting an install error I haven't been able to surmount. I'm running R Version 3.3.1 through RStudio Version 0.99.903 on Mac OS 10.10.5. -------------------------------------------- Here is the code I'm running with the error: >rm(list = ls()) >install.packages("devtools", dependencies ...
biocinstaller error install bioconductor package installation written 12 months ago by matt.s.leslie0 • updated 12 months ago by Martin Morgan ♦♦ 20k

Latest awards to matt.s.leslie

No awards yet. Soon to come :-)

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 131 users visited in the last hour